@font-face {
    font-family: Manrope;
    src: url('../fonts/manrope-400-latin.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Manrope;
    src: url('../fonts/manrope-600-latin-ext.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Nunito;
    src: url('../fonts/nunito-400-latin.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Nunito;
    src: url('../fonts/nunito-600-latin.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Caveat;
    src: url('../fonts/caveat-600-latin.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Caveat;
    src: url('../fonts/caveat-700-latin.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Pacifico;
    src: url('../fonts/pacifico-regular.woff2') format('woff2'),
         url('../fonts/pacifico-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Permanent Marker';
    src: url('../fonts/permanent-marker.woff2') format('woff2'),
         url('../fonts/permanent-marker.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik Spray Paint';
    src: url('../fonts/rubik-spraypaint-local.woff2') format('woff2'),
         url('../fonts/rubik-spraypaint-local.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

